On l’attendait pour lundi prochain mais la Dev Team a voulu faire un petit cadeau de Noël avant l’heure semble-t-il. L’équipe de hackeurs vient de relâcher sur Cydia la mise à jour 1.2.5 d’Ultrasn0w, le tweak qui désimlocke votre iPhone de manière officieuse. Cette nouvelle version est minime. En effet, aucun nouveau baseband n’est ajouté si ce n’est ceux qui le furent depuis les dernières versions. En outre, iOS 5.0.1 est désormais supporté à son tour.


Pour l’utiliser, vous aurez besoin d’un iPhone 3G/3GS (avec les basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04 et 06.15.00) ou d’un iPhone 4 jailbreaké (avec le baseband 01.59.00). Évidemment, l’iPhone 4S n’est pour l’heure pas de la partie. Mais MuscleNerd est déjà sur le coup (lire : Désimlock iPhone 4S : MuscleNerd est sur la bonne voie).

Ultrasn0w 1.2.5 est disponible gratuitement sur le repository préinstallé de la Dev Team (http://repo666.ultrasn0w.com).

Merci à batistab17



Signaler une erreur dans le texte

Vous voulez essayer iOS 8 ? Enregistrez votre UDID pour tester iOS 8 jusqu'à sa sortie en version finale.
Intéressant ? Partagez la news !
Restez connectés avec nous :-)

24 commentaires pour cet article :

  1. Bonjour sa marche pas j’ai téléchargé ultrasnow Je l’ai installer sur mon phone et après réseau indisponible :-(

  2. Moi ça reste sur « Recherche… »

  3. de meme de mon coté … ca reste sur recherche!

  4. Idem 3gs en 5.0.1 et ca restte sur recherche !!

  5. ca ne marche pas non plus pour moi

  6. j’ai un iphone 3GS, 5.0.1 avec baseband 05.16.05.
    Ultrasnow ne prend pas en charge ce baseband, il y a t’il un autre moyen de le désimlocker ?
    ( à part le BB de l’ipad trop dangereux)
    ou ultrasnow sera t’il bientôt compatible avec ce baseband?

    • rachelle

      bonjour a tu résolus ton probleme ? car j’ai exactement le même soucis que toi, moi quand je l’ai jailbreaker dans le dossier source ou il devrait y avoir Ultrasnow, il n’apparait pas, il est dans la source cydia … et meme en l’installant sa reste sur recherche … puis indisponible mais dans les info du tel l’operateur est le mien et plus celui d’origine, mais aucune connection..

    • esapethe

      on peut changer le baseband grace a redsnow aller sur le site pour plus dinformations

  7. bonjour j’ai un iphone 3gs en 3.1.3 et j’aimerai le faire passer en 5.0.1. mon baseband est le 05.12.01 . j’aimerai savoir si je le passe en 5.0.1 mon baseband restera toujours le meme ?

    merci

  8. Bonjour j’ai un iphone 4 en bb 04.11.08 comment faire pour passer en bb 01.59.00 plz merci.

  9. Combien d’entre vous sont bloqués avec le baseband 04.11.08 ?
    Qui a une piste, une info, un morceau d’espoir ………… ???

    • Sachant de plus que selon les sources forums, la mise à jour 1.2.6 d’ultrasn0w ne prendrait pas en charge ce fameux baseband… :-/

  10. Voila j’ai jailbreaké mon iphone 3gs avec redsnow 0.9.10b6 maintenant j’ai IOS 5.1 et husband 05.16.05 comment je pourrais faire pour le désimblocké parce que la je suis vraiment embeter. Quand la mise à jour 1.2.6 de ultrasnow seras disponible

  11. Alors cette mise à jour 1.2.6 est pour quand?

  12. eric calixte

    bonjour a tous j ai besoin de votre aide .
    j ai un iphone4 version 5.1 cmt le desimloquer?

  13. esapethe

    regarde le baseband de ton apareil

  14. No, I don’t care about trying to make you think that the 64gb iPhone is beettr. I’m saying that Android hasn’t competed with Apple’s media storage strategy as well as they could have. This isn’t about which phone is beettr, it’s about which one sells beettr and why. iPhone sells beettr because they have a beettr strategy, not the beettr product.Android manufactures should readjust there strategy, sell more devices with more memory standard. They don’t do that as a whole yet.

  15. bonjour a tous,
    en possession d un 3gs 5.0.1 avec un base band 5.16.05 et un n°serie supérieur à 134 qui à plongé dans une piscine j ai pris le risque après remontage et séchage de passer le base band en 6.15.00 avec redsn0w « opération réussi », ensuite de le downgrade en 5.13.04 « operation réussi » ouf de soulagement. je suis donc en 5.0.1 9a405 base band 05.13.04. mais la le desimlockage fonctionne pas,le seul ultrasnow que je trouve et le 1.2.7 je pense que 9a405 me met la nicke, bien sur impossible d injecter le 5.1.1. the iphone is dead :)

Laisser un commentaire

Fil des commentaires

Quelques règles à respecter :
1. Restez dans le sujet de l'article
2. Respectez les autres lecteurs: pas de messages agressifs, vulgaires, haineux,…
3. Relisez-vous avant de soumettre un commentaire : pas de langage SMS, et vérifiez l'orthographe avant de valider (les navigateurs soulignent les fautes).
4. En cas d'erreur, faute d'orthographe, et/ou omission dans l'article , merci de nous contacter via la page Contact.

Nous nous réservons le droit de supprimer les commentaires qui ne respectent pas ces règles